/*
 Theme Name:   Saporissimo
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.1
*/

@font-face {
  font-family: 'Coconat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Coconat-Regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Coconat-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Coconat-Regular.woff2') format('woff2'),
       url('fonts/Coconat-Regular.woff') format('woff'),
       url('fonts/Coconat-Regular.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Coconat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Coconat-BoldExt.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Coconat-BoldExt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Coconat-BoldExt.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Coconat-BoldExt.woff') format('woff'), /* Modern Browsers */
       url('fonts/Coconat-BoldExt.ttf') format('truetype') /* Safari, Android, iOS */
}

.coconatFont, .coconatFont a {
	font-family: 'Coconat' !important;
}